RubyGems Navigation menu

danger-xcov 0.5.0

Danger plugin to validate the code coverage of the files changed.

Versões:

  1. 0.5.0 - April 26, 2020 (272 KB)
  2. 0.4.1 - December 29, 2017 (232 KB)
  3. 0.4.0 - December 23, 2017 (232 KB)
  4. 0.3.3 - July 19, 2017 (232 KB)
  5. 0.3.2 - July 19, 2017 (232 KB)
Mostrar todas as versões (16)

Runtime Dependencies (2):

  • danger >= 2.1
  • xcov >= 1.7.3
  • Development Dependencies (2):

  • bundler ~> 1.3
  • rake >= 0
  • Donos:

    Pushed by:

    Autores:

    • Carlos Vidal

    SHA 256 checksum:

    5289ae701514afd75fb92958776e8988bb784cfee04443fd94eb2b711bf0510e

    Total de downloads 1.448.431

    Desta versão 399.852

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: >= 0

    Links: